TURNIER-AKTUELL Installationsanleitung

TURNIER-AKTUELL

Version 3.78

Installationsanweisung

Dieses Dokument enthält urheberrechtlich geschützte Informationen. Alle Rechte vorbehalten. Ohne die vorherige schriftliche Genehmigung des Copyright-Inhabers darf kein Teil dieser Dokumentation in irgendeiner Form durch Fotokopie, Mikrofilm oder andere Verfahren reproduziert oder in eine für elektronische Systeme verwendbare Sprache übertragen werden. Auch die Rechte der Wiedergabe durch Vortrag, Funk und Fernsehen sind vorbehalten.

Änderungen an der Dokumentation und der darin beschriebenen Produkte ohne vorherige Bekanntmachung bleiben vorbehalten.

Bei der Zusammenstellung von Texten und Abbildungen wurde mit größter Sorgfalt vorgegangen. Wir können jedoch für eventuell verbliebene technische oder typografische Fehler und deren Folgen weder eine juristische Verantwortung noch irgendeine Haftung übernehmen. Für Verbesserungsvorschläge und Hinweise auf Fehler sind wir jedoch stets dankbar.

Wir gewährleisten nicht, dass Änderungen an Software und Hardware anderer Hersteller, auf die in diesem Handbuch Bezug genommen wird, ohne Auswirkungen auf die Anwendbarkeit der in dem Handbuch enthaltenen Informationen bleiben.

Die in diesem Handbuch beschriebene Software wird unter einer Lizenzvereinbarung bereitgestellt. Die Benutzung und Vervielfältigung des Programms erfolgt ausschließlich aufgrund dieser Lizenzbestimmungen, die dem Produkt beiliegen.

Die Informationen in diesem Handbuch werden ohne Rücksicht auf einen eventuellen Patentschutz veröffentlicht. Warennamen werden ohne Gewährleistung der freien Verwendbarkeit benutzt. Die in den Beispielen verwendeten Namen und Daten sind frei erfunden, soweit nichts anderes angegeben ist. Jede Ähnlichkeit mit tatsächlichen Firmen, Personen, Namen oder Daten ist rein zufällig.

Copyright © 2016 Karlheinz Faltermann – Alle Rechte vorbehalten.


Über dieses Handbuch

Das vorliegende Handbuch sollte unbedingt vor der Installation und der ersten Benutzung der Software von allen Anwendern gelesen werden.

Dieses Dokument beschreibt die Installation der Software und Extras. Es nennt die Mindestanforderungen für Ihr System, beschreibt die verschiedenen Installationsvorgänge und schildert auch, wie Sie das Produkt oder einzelne Komponenten wieder entfernen können.

Hinweise zu besonders wichtigen Textpassagen

Besondere Textpassagen (wichtige Hinweise, Hintergrundinformationen etc.) werden durch bestimmte, leicht wiedererkennbare grafische Symbole markiert. Sie finden in diesen Handbüchern daher vereinzelt Piktogramme, die Sie auf wichtige Informationen zu einem bestimmten Absatz hinweisen. Im Einzelnen sind das:

Achtung, sehr wichtig!
Dieses Symbol weist Sie auf Sachverhalte hin, die unbedingt Ihre Beachtung finden sollten, beispielsweise auf einen Tipp, um einen möglichen Bedienfehler zu vermeiden.

Tipp nebenbei…
Dieses Zeichen erscheint als Hinweis auf eine kleine Arbeitserleichterung. So zum Beispiel, wenn sich mit einer Funktion weitere Möglichkeiten als nur die vorgesehene eröffnen.

Dazu der Hintergrund
Es gibt Funktionen, die nur schwer zu verstehen sind, ohne dass bestimmte Voraussetzungen bekannt sind. Die nachstehende Erläuterung soll diese begreiflich machen.

So gehen Sie vor…
An dieser Stelle schien es am einfachsten, einen speziellen Sachverhalt in einer Art „Schritt-für-Schritt-Anleitung“ zu erklären. Die Einzelschritte sind fortlaufend nummeriert. Sollte das Programm unmittelbar auf die Ausführung eines Einzelschritts reagieren, so werden solche Ergebnisse, beispielsweise das Öffnen eines Dialogfensters, mit einem vorangestellten Pfeil (Ö) beschrieben.


Hinweise zur Installation

Systemrechte prüfen

Stellen Sie vor der Installation sicher, dass Sie Administratorrechte haben. Andernfalls könnte es während der Installation zu Fehlern kommen.

Virus-Sicherheit

Die gelieferte Produkt-CD ist von uns geprüft und auf Viren untersucht worden. Sie brauchen also keine Sorgen wegen Installations- oder Konfigurationsproblemen und insbesondere auch keine Angst vor Viren zu haben, solange Sie die CD von uns oder einem unserer Distributoren bezogen haben.

Wir weisen aber darauf hin, dass wir keine Garantie für Virus-Sicherheit übernehmen können, wenn Sie Kopien von anderen Quellen verwenden. Bei Verwendung unautorisierter Kopien besteht die Gefahr durch Dritte manipulierter Dateien, die schwere Schäden auf Ihrem Computer anrichten können! Daher sollten Sie in Ihrem eigenen Interesse die Produkt-CD direkt von uns oder von einem unserer autorisierten Distributoren beziehen.

Produkt-CD einlegen

Vor der Installation sollten Sie alle anderen Programme beenden, da dies sonst unter Umständen zu Konflikten führen könnte.

Legen Sie bitte die Produkt-CD mit der Beschriftung nach oben in das CD-ROM-Laufwerk ein und warten Sie einen Moment, bis Windows die CD erkannt hat. Wenn die Funktion „CD-Autostart“ aktiviert ist, sollte das Installationsmenü automatisch starten. Ist dies nicht der Fall, so muss das Installationsmenü von Hand gestartet werden.

Installationsmenü

So starten Sie das Installationsmenü automatisch:

  1. Legen Sie die Produkt-CD in das CD-ROM-Laufwerk ein und warten Sie einen Moment, bis Windows die CD erkannt hat.

    • Das Installationsmenü wird automatisch gestartet, wenn die Funktion „CD-Autostart“ nicht abgeschaltet ist.

Falls Sie den CD-Autostart auf Ihrem System ausgeschaltet haben, müssen Sie das Installationsmenü von Hand starten.

So starten Sie das Installationsmenü von Hand:

  1. Starten Sie den Windows Explorer.
  2. Öffnen Sie die Produkt-CD mit einem Doppelklick auf das CD-Laufwerkssymbol mit der Bezeichnung „Turnier-Aktuell…“.
    • Nun erscheint ein Fenster mit dem Inhalt der Produkt-CD.
  3. Öffnen Sie die Datei „Start.htm“ mit einem Doppelklick.
    • Das Installationsmenü wird dargestellt.
  4. Erscheint das Dialogfenster Öffnen mit…, so ist dem Dateityp „.htm“ keine Anwendung zugeordnet. Sie müssen dann den gewünschten Web-Browser auswählen und anschließend die Schaltfläche [OK] anklicken. Für den Microsoft Internet Explorer wäre der Eintrag „iexplore“ zu selektieren, für Netscape der Eintrag „netscape“.
    • Spätestens jetzt wird das Installationsmenü dargestellt.

Allgemeine Hinweise zum Installationsmenü

Das Installationsmenü ist als HTML-Dokument realisiert und wird mit dem Standard-Web-Browser dargestellt. Durch die Sicherheitseinstellungen können EXE- oder CHM-Dateien nicht unmittelbar ausgeführt werden. Manche Browser öffnen zuerst ein Download-Fenster mit den Alternativen vor Ort ausführen oder speichern, andere erlauben nur speichern.

Wir haben uns deshalb für eine Lösung entschieden, die mit allen gängigen Browsern funktioniert. Das Anklicken einer Menüoption Zur Installation… öffnet das entsprechende Verzeichnis im Explorer. Welches Installationsprogramm mittels Explorer dann jeweils gestartet werden soll, wird bei jedem Installationsvorgang genau beschrieben.


Systemvoraussetzungen

Wenn Sie mit unserem Produkt TURNIER-AKTUELL arbeiten möchten, benötigen Sie bestimmte Hardware und Software, die auf dem Computer installiert sein muss. Folgende Systemvoraussetzungen müssen erfüllt sein:

  • Prozessor: x86 oder x64, 800 MHz oder schneller
  • Arbeitsspeicher: Minimum 512 MB (32-Bit), 1 GB (64-Bit)
  • 70 MB freier Speicherplatz auf der Festplatte
  • CD-Laufwerk für die Softwareinstallation
  • Betriebssystem: Windows Vista SP2, Windows 7, Windows 8 oder Windows 10
  • Komponenten:
    MS .NET Framework ab Version 2.0
    Java-Laufzeitumgebung Version 7 oder höher
  • Adobe Reader zum Lesen der Online-Dokumentation im PDF-Format. Sie können sich dieses kostenlose Programm direkt von Adobe Systems Incorporated besorgen.

Für den Turnier-Informationsdienst (nur im Lieferumfang der Vollversion) benötigen Sie zusätzlich:

  • für TID-Anzeige:
    Standalone-Lösung:
    • zusätzlicher Monitor
    • Grafikkarte zum Anschluss von mindestens zwei Monitoren oder Monitor und TV-Gerät
    Netzwerk-Lösung:
    • zusätzlicher PC
    • Netzwerk-Anschluss für Haupt- und Anzeige-PC
  • für TID-Audio:
    Standalone-Lösung:
    • leistungsstärkerer Prozessor: mindestens 1,5GHz
    • Soundkarte
    Netzwerk-Lösung:
    • zusätzlicher PC mit Soundkarte
    • Netzwerk-Anschluss für Haupt- und Audio-PC
  • für TID-Zeittafel:
    Für jede Anzeigetafel ist ein eigener Bildschirm notwendig. Standalone- und Netzwerk-Lösung sind hier kombinierbar.
    Standalone-Lösung:
    • zusätzlicher Monitor
    • Grafikkarte zum Anschluss von mindestens zwei Monitoren oder Monitor und TV-Gerät
    Netzwerk-Lösung:
    • zusätzlicher PC
    • Netzwerk-Anschluss für Haupt- und Zeittafel-PC


Installation

Bei der Installation von TURNIER-AKTUELL sind verschiedene Systemvarianten zu unterscheiden:

  • TURNIER-AKTUELL Light Edition
    Dieses Produkt beinhaltet nur die Programme Turnierplanung und Turnierleitung. Der Installationsvorgang ist hier beschrieben.

  • TURNIER-AKTUELL (Vollversion)

    • Auf einem PC (Haupt-PC) müssen alle Komponenten von TURNIER-AKTUELL installiert werden. Hier wird nicht unterschieden, ob Sie einen PC mit einer Dual-Monitor-Grafikkarte (Single-PC-Lösung) benutzen oder zwei PCs (Netzwerk-Lösung) einsetzen wollen. Der Installationsvorgang ist hier beschrieben.
    • Bei der Netzwerklösung werden die Programme TID-Anzeige, TID-Audio und/oder TID-Zeittafel auf einem zweiten PC gestartet. Dafür müssen die Programme separat auf dem PC installiert werden. Die notwendigen Installationsschritte sind hier beschrieben.


Installation

Grundinstallation (alle Produktversionen)

Die Installation erfolgt in maximal zwei Schritten:

  1. Installation von TURNIER-AKTUELL
    Installieren Sie zuerst unsere Anwendung.
  2. Automatische Installation der Java-Laufzeitumgebung
    Im Anschluss an die Installation von TURNIER-AKTUELL wird der Setup für die Java-Laufzeitumgebung (Jave Runtime Environment = JRE) von Oracle automatisch gestartet. Sollte diese oder eine neuere Version bereits vorhanden sein, dann wird das vom Installationsprogramm gemeldet und Sie können die Installation vorzeitig beenden.

Installation von TURNIER-AKTUELL

So installieren Sie TURNIER-AKTUELL:
  1. Klicken Sie im Navigationsfenster auf Zur Installation von TURNIER-AKTUELL.
    • Das Dateiunterverzeichnis „Turnier-Aktuell“ wird mit dem Explorer geöffnet.
  2. Starten Sie das Installationsprogramm mit einem Doppelklick auf die Datei „setupTA.exe“.
  3. Folgen Sie den Anweisungen auf dem Bildschirm. Die Seriennummer für Ihre Version von TURNIER-AKTUELL finden Sie sowohl auf der CD als auch auf der CD-Hülle.
    • Alle Bestandteile von TURNIER-AKTUELL werden installiert.
  4. Die Installation ist beendet, wenn Sie die Meldung „Das Setup wurde erfolgreich beendet.“ mit [Beenden] bestätigen.
  5. Danach wird das Installationsprogramm für die Java-Laufzeitumgebung automatisch gestartet
  6. Anschließend können Sie alle noch geöffneten Fenster schließen.
Sie sollten TURNIER-AKTUELL nicht in einem Unterordner von C:\Programme installieren, weil sonst Probleme beim Zugriff auf Dateien auftreten können. Wir empfehlen, den Standard-Installationsordner C:\Turnier-Aktuell_3.78 zu benutzen.

Installation der Java-Laufzeitumgebung

Zum Ausführen der Programme Turnierplanung und Turnierleitung wird eine Java-Laufzeitumgebung (Java Runtime Environment = JRE) benötigt. Das Installationsprogramm für die Java-Laufzeitumgebung von Oracle wird deshalb im Anschluss an die Installation von TURNIER-AKTUELL automatisch gestartet. Zur Installation der Java-Laufzeitumgebung folgen Sie bitte den Anweisungen auf dem Bildschirm.

Bei der Bestätigung der Lizenzbedingungen wird dringlichst darauf hingewiesen, diese zu lesen und auch zur Kenntnis zu nehmen!

Unter Umständen wird am Ende der Installation ein Neustart des Rechners notwendig. Führen Sie diesen Neustart unbedingt durch, bevor Sie mit der Installation weiterer Komponenten oder mit dem Start der Anwendungen fortfahren.


Installation auf dem Anzeige-PC

Installation der Programme TID-Anzeige, TID-Audio und/oder TID-Zeittafel auf dem Zweit-PC (Vollsystem mit Netzwerk-Lösung)

Dieser Installationsschritt ist nur auszuführen, wenn Sie die Programme TID-Anzeige, TID-Audio und/oder TID-Zeittafel auf einem zweiten PC starten wollen. Im Benutzerhandbuch für den Turnier-Informationsdienst wird diese Systemvariante als Netzwerk-Lösung beschrieben.

So installieren Sie nur die Programme TID-Anzeige, TID-Audio und/oder TID-Zeittafel:

  1. Klicken Sie im Navigationsfenster auf Zur Installation der Programme TID-Anzeige, TID-Audio und TID-Zeittafel.
    • Das Dateiunterverzeichnis „TID“ wird mit dem Explorer geöffnet.
  2. Starten Sie das Installationsprogramm mit einem Doppelklick auf die Datei „setupTID.exe“.
  3. Folgen Sie den Anweisungen auf dem Bildschirm.
  4. Wählen Sie, welche der Komponenten ob TID-Anzeige, TID-Audio oder TID-Zeittafel installiert werden sollen.
    • Nur die von Ihnen ausgewählten Komponenten werden installiert.
  5. Die Installation ist beendet, wenn Sie die Meldung „Das Setup wurde erfolgreich beendet.“ mit [Beenden] bestätigen.
  6. Anschließend können Sie alle noch geöffneten Fenster schließen.
Sie können weitere Komponenten nachträglich installieren. Sie können aber keine Komponente durch Abwahl deinstallieren. Das wird Ihnen bei der Installation gemeldet, wenn Sie das Häkchen bei einer bereits installierten Komponente entfernt haben.
Sie müssten alle Komponenten deinstallieren und danach die gewünschten Komponenten erneut installieren.


Installation der Extras (Übersicht)

Unter der Rubrik „Extras“ finden Sie diverse Zugaben. Im Einzelnen handelt es sich um

  • die Installationsanleitung, Release Notes und alle anderen Handbücher zu Ihrer Version von TURNIER-AKTUELL. So können Sie die Dokumente unabhängig von einer Installation der Software lesen;

  • Original-Stilvorlagen (CSS-Dateien) für die Reports der Programme Turnierplanung und Turnierleitung, falls Sie nach eigenen Änderungen wieder auf die Originale zurückgreifen wollen;

  • Original-HTML- und -CSS-Dateien für den Turnier-Informationsdienst*, falls Sie nach eigenen Änderungen wieder auf die Originale zurückgreifen wollen;

  • das Programm Spielerliste, damit die Erfassung der Mannschaften im Programm Turnierleitung schneller und bequemer geht.

* Die Extras für den Turnier-Informationsdienst sind nur auf der Produkt-CD der Vollversion enthalten.


Lesen der Online-Dokumente

Auf der Produkt-CD finden Sie im Verzeichnis „Extras\docs“ die Installationsanleitung, die Release Notes und alle anderen Handbücher für Ihre Version von TURNIER-AKTUELL. So können Sie die Dokumentation unabhängig von der Installation unserer Software lesen.

So können Sie die Online-Dokumente lesen:

  1. Klicken Sie im Navigationsfenster Extras auf den Eintrag Zu den Handbüchern.
    • Das Verzeichnis „Extras\docs“ wird im Explorer dargestellt.
  2. Öffnen Sie das gewünschte Dokument mit einem Doppelklick auf die entsprechende Datei.
    • Ein PDF-Dokument wird mit dem Adobe Reader angezeigt.
    • Ein CHM-Dokument wird mit einem HTML-Hilfesystem angezeigt.


Restaurieren der Stilvorlagen für die Reports

Die Stilvorlagen (CSS-Dateien) bestimmen das Layout der Reports der Programme Turnierplanung und Turnierleitung. Wie im Handbuch „Einführung in HTML“ beschrieben, können Sie diese Dateien modifizieren, um die Reports Ihren Vorstellungen anzupassen.

Diese Dateien werden bei der Installation unserer Software automatisch in das Unterverzeichnis „Reports“ kopiert. Wenn Sie den Verzeichnisvorschlag unseres Installationsprogramms akzeptiert haben, so lautet die vollständige Pfadbeschreibung „Turnier-Aktuell_3.78\Reports“.

Wenn Sie zu einem späteren Zeitpunkt auf die Originaldateien zurückgreifen wollen, können Sie diese von der Produkt-CD zurückholen.


Restaurieren der Dateien für den Turnier-Informationsdienst

Diese Option ist nur in der Vollversion von TURNIER-AKTUELL enthalten.

Bei der Installation von TURNIER-AKTUELL werden Standarddteien für den Turnier-Informationsdienst bereitgestellt:

  • Die HTML-Dateien dienen als Muster zur Gestaltung eigener (statischer) Anzeigeseiten. Dazu gehören auch die Grafikdateien in den Unterordner. Sie können diese Dateien nach Ihren eigenen Vorstellungen vervielfältigen und ändern.

  • Die Stilvorlagen (CSS-Dateien) bestimmen die visuelle Darstellung der statischen und dynamischen HTML-Seiten. Indem Sie diese Dateien verändern, können Sie die Anzeigen im Turnier-Informationsdienst nach Ihren Vorstellungen anpassen.

Die HTML- und CSS Dateien werden bei der Installation unserer Software automatisch in das Unterverzeichnis „html_in“ kopiert. Wenn Sie den Verzeichnisvorschlag unseres Installationsprogramms akzeptiert haben, so lautet die vollständige Pfadbeschreibung „Turnier-Aktuell_3.78\html_in“. Die Grafikdateien finden Sie in Unterordnern von „html_in“.

Wenn Sie zu einem späteren Zeitpunkt auf die Originaldateien zurückgreifen wollen, können Sie diese von der Produkt-CD zurückholen.


Installation des Programms Spielerliste

Es wiederholt sich immer wieder: Vor dem Turnier muss jede Mannschaft einen Meldebogen ausfüllen. Dieser Meldebogen wird dann der Turnierleitung übergeben, welche anschließend nochmals mühsam die Spielerdaten im Programm Turnierleitung eingibt, damit die Torschützen auch ordnungsgemäß mit Namen erfasst und angezeigt werden können.

Aber warum erst auf Papier schreiben? Und warum jedes Mal von vorne beginnen? Mit dem Programm Spielerliste kann jeder Trainer bzw. Mannschaftsbegleiter seinen Mannschaftskader verwalten. Vor Turnierbeginn braucht er nur noch die Spieler zu kennzeichnen, welche an diesem Tag zum Einsatz kommen, und deren Trikotnummern zu aktualisieren. Danach kann der Meldebogen am PC gedruckt und die Spielerliste auf einem Medium (z. B. USB-Stick) an die Turnierleitung übergeben werden. Diese braucht dann nur noch die Spielerliste zu importieren.

Und das Besondere?

  1. Der Mannschaftskader ist auf einem Medium gespeichert und kann wieder verwendet werden.
  2. Das Programm Spielerliste kann über Einstellungen so parametriert werden, dass damit auch ein Spielberichtsbogen mit Heim- und Gastmannschaft gedruckt werden kann.

So installieren Sie das Programm Spielerliste:

  1. Klicken Sie im Navigationsfenster Extras auf den Eintrag Zur Installation des Programms Spielerliste.
    • Das Verzeichnis „Extras\Spielerliste“ wird im Explorer dargestellt.
  2. Starten Sie das Installationsprogramm mit einem Doppelklick auf die Datei „setupSpielerliste.exe“.
  3. Folgen Sie den Anweisungen auf dem Bildschirm.
  4. Anschließend können Sie das Explorer-Fenster schließen.


Deinstallation (Übersicht)

Bei der Deinstallation reicht es im Allgemeinen nicht aus, nur die entsprechenden Dateien auf Ihrem Computer zu löschen. In der Regel hinterlassen installierte Programme auch weitere Spuren auf Ihrem System. Beispielsweise können Einträge in die Registrierungsdatenbank (engl. Registry) bei der Installation vorgenommen werden, die dann nicht so einfach zu entfernen sind.

Benutzen Sie deshalb das für das jeweilige Produkt vorgeschlagene Verfahren zur Deinstallation.

Lesen Sie die unten aufgeführten Beschreibungen, wenn Sie eines der Produkte ordnungsgemäß von Ihrem Computer entfernen wollen:

  • Deinstallation der Java-Laufzeitumgebung (Java Runtime Environment = JRE)
  • Deinstallation von TURNIER-AKTUELL


Deinstallation von TURNIER-AKTUELL

Die Deinstallation von TURNIER-AKTUELL geschieht mit Hilfe der Systemsteuerung.

Deinstallation bei Windows 10

So deinstallieren Sie TURNIER-AKTUELL:

  1. Klicken Sie mit der rechten Maustaste auf den Startmenü-Button und wählen Sie den Eintrag Programme und Features im Kontextmenü.
    • Das Dialogfenster Programme und Features wird geöffnet.
    • Das Fenster listet alle installierten Programme.
  2. Selektieren Sie den Eintrag „TURNIER-AKTUELL Version…“ in der Liste.
  3. Klicken Sie auf die Schaltfläche [Deinstallieren].
    • Das Meldungsfenster TURNIER-AKTUELL entfernen mit der Frage "Sind Sie sicher, dass Sie TURNIER-AKTUELL...entfernen möchten?" wird geöffnet.
  4. Klicken Sie auf die Schaltfläche [Ja].

Deinstallation bei Windows 8

So deinstallieren Sie TURNIER-AKTUELL:

  1. Klicken Sie mit der rechten Maustaste in die linke untere Ecke des Bildschirms und wählen Sie Systemsteuerung aus dem Popup-Menü.
    • Das Dialogfenster Systemsteuerung wird geöffnet.
  2. Wählen Sie Programm deinstallieren aus der Kategorie Programme.
    • Das Dialogfenster Programme und Funktionen wird geöffnet.
  3. Selektieren Sie den Eintrag „TURNIER-AKTUELL Version…“ in der Liste der installierten Software.
  4. Klicken Sie auf die Schaltfläche [Deinstallieren].
    • Das Meldungsfenster TURNIER-AKTUELL entfernen mit der Frage "Sind Sie sicher, dass Sie TURNIER-AKTUELL...entfernen möchten?" wird geöffnet.
  5. Klicken Sie auf die Schaltfläche [Ja].

Deinstallation bei Windows 7 und Vista

So deinstallieren Sie TURNIER-AKTUELL:

  1. Starten Sie die Windows-Systemsteuerung über Start -> Systemsteuerung.
    • Das Dialogfenster Systemsteuerung wird geöffnet.
  2. Wählen Sie die Option Programm deinstallieren in der Kategorie Programme.
    • Das Dialogfenster Programme und Funktionen wird geöffnet.
  3. Selektieren Sie den Eintrag „TURNIER-AKTUELL Version…“ in der Liste der installierten Software.
  4. Klicken Sie auf die Schaltfläche [Deinstallieren].
    • Das Meldungsfenster TURNIER-AKTUELL entfernen mit der Frage "Sind Sie sicher, dass Sie TURNIER-AKTUELL...entfernen möchten?" wird geöffnet.
  5. Klicken Sie auf die Schaltfläche [Ja].

Möglicherweise benötigen Sie Administratorberechtigungen, um Programme zu entfernen.

Entfernen möglicher Restdateien

Bei der Deinstallation werden nur die Dateien entfernt, die bei der Installation auf der Festplatte eingerichtet wurden. Sie können aber davon ausgehen, dass im Installationsverzeichnis oder in einem der Unterverzeichnisse auch Dateien vorhanden sind, die während des Einsatzes der Software erstellt wurden. Beispielsweise werden Sie dort noch Ihre Turnierdatenbanken und die Reports vom letzten Turnier finden.

Kontrollieren Sie deshalb nach der Deinstallation, ob das Installationsverzeichnis noch existiert, und löschen Sie die übrig gebliebenen Dateien und Verzeichnisse von Hand.

So entfernen Sie die „Überreste“ von TURNIER-AKTUELL:

  1. Starten Sie den Windows Explorer.
  2. Wechseln Sie in das Installationsverzeichnis. Wenn Sie den Verzeichnisvorschlag des Installationsprogramms akzeptiert haben, so heißt das Verzeichnis „Turnier-Aktuell_3.78“.
  3. Sichern Sie alle vorhandenen Dateien (beispielsweise im Verzeichnis „html_in“), die Sie aufbewahren möchten.
  4. Wechseln Sie in das „Turnier-Aktuell_3.78“ übergeordnete Dateiverzeichnis.
  5. Selektieren Sie das Verzeichnis „Turnier-Aktuell_3.78“ im rechten Explorer-Fenster.
  6. Öffnen Sie das Kontextmenü mit einem rechten Mausklick und wählen Sie die Menüoption Löschen.
  7. Eventuell erscheint die Frage „Soll der Ordner Turnier-Aktuell_3.78 wirklich gelöscht und sein gesamter Inhalt in den Papierkorb verschoben werden?“, die Sie zum Löschen mit [JA] beantworten müssen.
    • Das Installationsverzeichnis „Turnier-Aktuell_3.78“ und alle darin befindlichen Dateien und Unterverzeichnisse werden in den Papierkorb verschoben.
  8. Anschließend können Sie den Explorer beenden.

Das Löschen der Dateien mit dem Explorer bewirkt zuerst ein Verschieben in den Papierkorb. Damit liegen die Dateien noch immer auf Ihrer Festplatte und verbrauchen Speicherplatz. Erst durch das Leeren des Papierkorbs werden die Dateien auch physikalisch gelöscht, und der Speicherplatz wird wieder freigegeben.


Deinstallation der Programme TID-Anzeige und TID-Audio

Deinstallation der Programme TID-Anzeige, TID-Audio und TID-Zeittafel

Die Deinstallation der Programme TID-Anzeige, TID-Audio und TID-Zeittafel ist nur möglich, wenn Sie die Komponenten aufgrund der Netzwerk-Lösung einzeln installiert haben. Haben Sie jedoch die Installation des Komplettsystems gewählt, dann können auch nur alle Bestandteile von TURNIER-AKTUELL komplett mit dem im Kapitel „Deinstallation von TURNIER-AKTUELL“ beschriebenen Verfahren deinstalliert werden.

Die Deinstallation der Programme TID-Anzeige, TID-Audio und TID-Zeittafel geschieht mit Hilfe der Systemsteuerung.

Deinstallation bei Windows 10

So deinstallieren Sie die Programme TID-Anzeige, TID-Audio und TID-Zeittafel:

  1. Klicken Sie mit der rechten Maustaste auf den Startmenü-Button und wählen Sie den Eintrag Programme und Features im Kontextmenü.
    • Das Dialogfenster Programme und Features wird geöffnet.
    • Das Fenster listet alle installierten Programme.
  2. Selektieren Sie den Eintrag „TURNIER-AKTUELL TID Version…“ in der Liste der installierten Software.
  3. Klicken Sie auf die Schaltfläche [Deinstallieren].
    • Das Dialogfenster TURNIER-AKTUELL Setup wird geöffnet.
  4. Klicken Sie auf die Schaltfläche [Deinstallieren].

Deinstallation bei Windows 8

So deinstallieren Sie die Programme TID-Anzeige und TID-Audio:

  1. Klicken Sie mit der rechten Maustaste in die linke untere Ecke des Bildschirms und wählen Sie Systemsteuerung aus dem Popup-Menü.
    • Das Dialogfenster Systemsteuerung wird geöffnet.
  2. Wählen Sie Programm deinstallieren aus der Kategorie Programme.
    • Das Dialogfenster Programme und Funktionen wird geöffnet.
  3. Selektieren Sie den Eintrag „TURNIER-AKTUELL TID Version…“ in der Liste der installierten Software.
  4. Klicken Sie auf die Schaltfläche [Deinstallieren].
    • Das Dialogfenster TURNIER-AKTUELL Setup wird geöffnet.
  5. Klicken Sie auf die Schaltfläche [Deinstallieren].

Deinstallation bei Windows 7 und Vista

So deinstallieren Sie die Programme TID-Anzeige und TID-Audio:

  1. Starten Sie die Windows-Systemsteuerung über Start -> Systemsteuerung.
    • Das Dialogfenster Systemsteuerung wird geöffnet.
  2. Wählen Sie die Option Programm deinstallieren in der Kategorie Programme.
    • Das Dialogfenster Programme und Funktionen wird geöffnet.
  3. Selektieren Sie den Eintrag „TURNIER-AKTUELL TID Version…“ in der Liste der installierten Software.
  4. Klicken Sie auf die Schaltfläche [Deinstallieren].
    • Das Dialogfenster TURNIER-AKTUELL Setup wird geöffnet.
  5. Klicken Sie auf die Schaltfläche [Deinstallieren].

Möglicherweise benötigen Sie Administratorberechtigungen, um Programme zu entfernen.

Entfernen möglicher Restdateien

Bei der Deinstallation werden aber nur die Dateien entfernt, die bei der Installation auf der Festplatte eingerichtet wurden. Sie können aber davon ausgehen, dass im Installationsverzeichnis oder in einem der Unterverzeichnisse auch Dateien vorhanden sind, die während des Einsatzes der Software erstellt wurden. Beispielsweise werden Sie im Unterverzeichnis „html_out“ die HTML-Seiten oder in „audio_out“ die Musikdateien vom letzten Turnier finden.

Kontrollieren Sie deshalb nach der Deinstallation, ob das Installationsverzeichnis noch existiert, und löschen Sie die übrig gebliebenen Dateien und Verzeichnisse von Hand.

So entfernen Sie die „Überreste“:

  1. Starten Sie den Windows Explorer.
  2. Wechseln Sie in das Installationsverzeichnis. Wenn Sie den Verzeichnisvorschlag des Installationsprogramms akzeptiert haben, so heißt das Verzeichnis „Turnier-Aktuell_3.78“.
  3. Sichern Sie alle vorhandenen Dateien (beispielsweise im Verzeichnis „html_in“), die Sie aufbewahren möchten.
  4. Wechseln Sie in das „Turnier-Aktuell_3.78“ übergeordnete Dateiverzeichnis.
  5. Selektieren Sie das Verzeichnis „Turnier-Aktuell_3.78“ im rechten Explorer-Fenster.
  6. Öffnen Sie das Kontextmenü mit einem rechten Mausklick und wählen Sie die Menüoption Löschen.
  7. Eventuell erscheint die Frage „Soll der Ordner Turnier-Aktuell wirklich gelöscht und sein gesamter Inhalt in den Papierkorb verschoben werden?“, die Sie zum Löschen mit [JA] beantworten müssen.
    • Das Installationsverzeichnis „Turnier-Aktuell_3.78“ und alle darin befindlichen Dateien und Unterverzeichnisse werden in den Papierkorb verschoben.
  8. Anschließend können Sie den Explorer beenden.

Das Löschen der Dateien mit dem Explorer bewirkt zuerst ein Verschieben in den Papierkorb. Damit liegen die Dateien noch immer auf Ihrer Festplatte und verbrauchen Speicherplatz. Erst durch das Leeren des Papierkorbs werden die Dateien auch physikalisch gelöscht, und der Speicherplatz wird wieder freigegeben.


Deinstallation der Java-Laufzeitumgebung (Java Runtime Environment = JRE)

Die Deinstallation der Java-Laufzeitumgebung geschieht mit Hilfe der Systemsteuerung. Ältere Java-Versionen können in der Programmliste als J2SE, Java 2, Java SE oder Java Runtime Environment angegeben werden.

Deinstallation bei Windows 10

So deinstallieren Sie die Programme TID-Anzeige, TID-Audio und TID-Zeittafel:

  1. Klicken Sie mit der rechten Maustaste auf den Startmenü-Button und wählen Sie den Eintrag Programme und Features im Kontextmenü.
    • Das Dialogfenster Programme und Features wird geöffnet.
    • Das Fenster listet alle installierten Programme.
  2. Selektieren Sie das zu deinstallierende Programm.
  3. Klicken Sie auf die Schaltfläche [Deinstallieren].
  4. Beantworten Sie die Abfrage zur Deinstallation mit [JA].

Deinstallation bei Windows 8

So deinstallieren Sie die Java-Laufzeitumgebung:

  1. Klicken Sie mit der rechten Maustaste in die linke untere Ecke des Bildschirms und wählen Sie Systemsteuerung aus dem Popup-Menü.
    • Das Dialogfenster Systemsteuerung wird geöffnet.
  2. Wählen Sie Programm deinstallieren aus der Kategorie Programme.
    • Das Dialogfenster Programme und Funktionen wird geöffnet.
  3. Selektieren Sie das zu deinstallierende Programm.
  4. Klicken Sie auf die Schaltfläche [Deinstallieren].
  5. Beantworten Sie die Abfrage zur Deinstallation mit [JA].

Deinstallation bei Windows 7 und Vista

So deinstallieren Sie die Java-Laufzeitumgebung:

  1. Starten Sie die Windows-Systemsteuerung über Start -> Einstellungen -> Systemsteuerung.
    • Das Dialogfenster Systemsteuerung wird geöffnet.
  2. Wählen Sie die Option Programm deinstallieren in der Kategorie Programme.
    • Das Dialogfenster Programme und Funktionen wird geöffnet.
  3. Selektieren Sie das zu deinstallierende Programm.
  4. Klicken Sie auf die Schaltfläche [Deinstallieren].
  5. Beantworten Sie die Abfrage zur Deinstallation mit [JA].

Möglicherweise benötigen Sie Administratorberechtigungen, um Programme zu entfernen.


Support

Sollten Sie Fragen oder gar Probleme mit der Anwendung haben, so können Sie sich über folgende Adressen direkt an den Entwickler wenden:

  • per E-Mail:
    Schicken Sie Ihre Anfrage oder Problemschilderung an info@turnier-aktuell.de.

  • per Post an
    Karlheinz Faltermann
    Joseph-Haydn-Straße 7
    68519 Viernheim

Geben Sie bei Ihrer schriftlichen Anfrage unbedingt Ihre Telefonnummer an, unter der Sie tagsüber erreichbar sind. Wir werden Sie dann zwecks Lösung Ihres Anliegens zurückrufen.